name: "polterguardian"
glyph: {char: "v", colour: lightgreen}
flags: [flies, insubstantial, cautious, has_aura]
resists: {cold: 1}
xp_mult: 7
holiness: [undead]
will: 80
attacks:
 - {type: hit, damage: 20}
hd: 11
hp_10x: 650
ac: 6
ev: 18
spells: polterguardian
intelligence: human
uses: open_doors
size: medium
shape: misc
